<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Design & Architecture</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

</head>
<body>
    <header>
        <nav>
            <div class="logo-nav">
                <a href="#" class="nav-item"><img src="images/logo.png" alt="logo"><p>Architect</p></a>
            </div>
            <ul>
                <li><a href="#" class="nav-item home">home</a></li>
                <li><a href="#" class="nav-item architecture">architecture design</a></li>
                <li><a href="#" class="nav-item buildings">strange buildings</a></li>
                <li><a href="#" class="nav-item magazin">magazin</a></li>
                <li><a href="#" class="nav-item blog">blog</a></li>
                <li><a href="#" class="nav-item news">news</a></li>
            </ul>
            <div class="search-bar">
                <form action="">
                    <input type="search" placeholder="Search"><i class="fa fa-search"></i>
                </form>
            </div>
        </nav>
        <div class="header-section">
                <h1>THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
                <div class="buttons-header">
                    <a href="#" class="btn-subscribe">Subscribe Now</a>
                    <a href="#" class="btn-best-articless">Best Articles</a>
                </div>
        </div>
    </header>
    <section class="most-popular-posts">
        <h2>Most popular posts</h2>
        <div class="wrapper">
            <div class="image-container">
                <div class="image-top">
                    <a href="#"><img src="images/vanglo-house-1%201.png" alt="house-1"></a>
                    <a href="#" class="heading">Vanglo House By LWPAC in Canada</a>
                </div>
                <div class="image-bottom">
                    <a href="#"><img src="images/royal.png" alt="house-1"></a>
                    <a href="#" class="heading">Vanglo House By LWPAC in Canada</a>
                </div>
            </div>
            <div class="image-container">
                <div class="image-top">
                    <a href="#"><img src="images/sunrise hotel.png" alt="house-1"></a>
                    <a href="#" class="heading">Vanglo House By LWPAC in Canada</a>
                </div>
                <div class="image-bottom">
                    <a href="#"><img src="images/sunset.png" alt="house-1"></a>
                    <a href="#" class="heading">Vanglo House By LWPAC in Canada</a>
                </div>
            </div>
            <div class="image-container">
                <div class="image-top">
                    <a href="#"><img src="images/ringve-museum-1.png" alt="house-1">
                    <a href="#" class="heading">Vanglo House By LWPAC in Canada</a>
                </div>
                <div class="image-bottom">
                    <a href="#"><img src="images/glorious.png" alt="house-1"></a>
                    <a href="#" class="heading">Vanglo House By LWPAC in Canada</a>
                </div>
            </div>
        </div>
    </section>
    <section class="most-popular-clients">
        <h2>our most popular clients</h2>
        <div class="grid-container">
            <div class="logo"><a href="#"><img src="images/national_post.png" alt=""></a></div>
            <div class="logo"><a href="#"><img src="images/dryme.png" alt=""></a></div>
            <div class="logo"><a href="#"><img src="images/house&home.png""></a></div>
            <div class="logo"><a href="#"><img src="images/journy.png" alt=""></a></div>
        </div>
    </section>
    <section class="top-rated">
        <h2>top rated</h2>
        <div class="grid-container">
            <div><img src="images/Kids-Store-Lighting-2.png" alt=""></div>
            <div><img src="images/Kids-Store-Lighting-1%20(1).png" alt=""></div>
            <div><img src="images/Kids-Store-Lighting-1%20(1)%20(1).png""></div>
            <div><img src="images/ia-Pools-1.png" alt=""></div>
            <div><img src="images/IA-Hourses-6.png" alt=""></div>
            <div><img src="images/IA-billionares-6.png""></div>
            <div><img src="images/Brazil-staduims-IA-1.png" alt=""></div>
        </div>
    </section>
    <section class="hot-news">
        <h2>hot news</h2>
        <div class="wrapper">
            <div class="grid-container">
                <div class="image-post grid-element-1">
                    <a href="#"><img src="images/post-1-img.png" alt="post-1"></a>
                    <a href="#"><h3>Prophecy Hotel & Spa in Emirate</h3>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</a>
                </div>
                <div class="image-post grid-element-2">
                    <a href="#"><img src="images/post-2-img.png" alt="post-1"></a>
                    <a href="#"><h3>Nebula Hotel in Spain</h3></a>
                </div>
                <div class="image-post grid-element-3">
                    <a href="#"><img src="images/post-3-img.png" alt="post-1"></a>
                    <a href="#"><h3>Prophecy Hotel & Spa in Emirate</h3>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</a>
                </div>
                <div class="image-post grid-element-4">
                    <a href="#"><img src="images/post-4-img.png" alt="post-1"></a>
                    <a href="#"><h3>Prophecy Hotel & Spa in Emirate</h3>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</a>
                </div>
                <div class="image-post grid-element-5">
                    <a href="#"><img src="images/post-3-img.png" alt="post-1"></a>
                    <a href="#"><h3>Prophecy Hotel & Spa in Emirate</h3>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</a>
                </div>
                <div class="image-post grid-element-6">
                    <a href="#"><img src="images/post-4-img.png" alt="post-1"></a>
                    <a href="#"><h3>Prophecy Hotel & Spa in Emirate</h3>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</a>
                </div>

                <div class="image-post grid-element-7">
                    <a href="#"><img src="images/post-7-img.png" alt="post-1"></a>
                    <a href="#"><h3>Nebula Hotel in Spain</h3></a>
                </div>
                <div class="image-post grid-element-8">
                    <a href="#"><img src="images/post-8-img.png" alt="post-1"></a>
                    <a href="#"><h3>Prophecy Hotel & Spa in Emirate</h3>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</a>
                </div>
            </div>
    </section>
    <footer>
        <div class="wrapper">
            <div class="grid-container">
                <p>All Rights Reserved &copy 2014 <a href="#">architect.com</a> - Interior Design</p>
                <a href="#" class="footer-logo"><img src="images/footer-logo.png" alt=""></a>
            </div>
        </div>
    </footer>


</body>
</html>